gitlab.login:
  default:
    endpoint_url: http://localhost
    username: root
    password: not_secure
  test_development_idem_gitlab:
    endpoint_url: http://localhost
    username: root
    password: not_secure
